<?xml version="1.0" encoding="UTF-8"?>

<mms_config>
  <!--2020-05-23 16:20:20.000-->
  <string name="MCCMNCListForBlankSMS"></string>
  <!--2020-03-30 09:52:41.000-->
  <int name="WAPPushSupported">1</int>
  <!--2020-03-30 09:52:41.000-->
  <bool name="configRoamingNationalAsLocal">true</bool>
  <!--2021-03-30 14:12:39.000-->
  <string name="custAdaptListForbidMms">20412;20408;20404;20416;20420;29505;29702</string>
  <!--2020-05-30 15:21:54.000-->
  <string name="custConfigForDeliveryReports">22801:2;22601:2;27602:2;22201:1</string>
  <!--2020-03-30 09:52:41.000-->
  <string name="custConfigForMmsReadReports">23415</string>
  <!--2020-03-30 09:52:41.000-->
  <string name="custConfigForMmsReplyReadReports">23415</string>
  <!--2020-03-30 09:52:41.000-->
  <bool name="custEnableForwardMessageFrom">false</bool>
  <!--2020-03-30 09:52:41.000-->
  <string name="custMccMncForMmsRetrive">23420:0,23594:0,27205:0,23494:0,26001:0,20810:0,20809:0</string>
  <!--2020-03-30 09:52:41.000-->
  <string name="custMccmncForShowSmscNotEdit">23420,23494,23594</string>
  <!--2020-03-30 09:52:41.000-->
  <string name="custMmsRecipientLimitBySimCard">24202:100</string>
  <!--2020-03-30 09:52:41.000-->
  <int name="defaultAutoRetrievalMms">1</int>
  <!--2020-03-30 09:52:41.000-->
  <bool name="enableForwardMessageFrom">false</bool>
  <!--2020-03-30 09:52:41.000-->
  <bool name="enableSendingBlankSMS">false</bool>
  <!--2020-03-30 09:52:41.000-->
  <bool name="enableShortPhoneNumberLink">true</bool>
  <!--2020-03-30 09:52:41.000-->
  <bool name="enableUseLocalTime">true</bool>
  <!--2020-03-30 09:52:41.000-->
  <bool name="enableWappushReplace">true</bool>
  <!--2020-03-30 09:52:41.000-->
  <bool name="enabledNotifyWapMMSC">true</bool>
  <!--2020-03-30 09:52:41.000-->
  <int name="httpSocketTimeout">360000</int>
  <!--2020-03-30 09:52:41.000-->
  <bool name="isChangeClassZeroMessageShow">true</bool>
  <!--2020-03-30 09:52:41.000-->
  <string name="mccDefault7BitOff">230,231,260,216</string>
  <!--2020-03-30 09:52:41.000-->
  <string name="prefPlaymode">slidesmoothshowactivity</string>
  <!--2020-03-30 09:52:41.000-->
  <bool name="showMMSReadReports">true</bool>
  <!--2020-03-30 09:52:41.000-->
  <bool name="smsOptimizationCharacters">true</bool>
  <!--2020-03-30 09:52:41.000-->
  <int name="smsToMmsTextThreshold">5</int>
</mms_config>
